<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054151746</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/22/TECM2613898A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/17/JORFARTI000054151746.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054151740" date_publi="2026-05-30" date_signature="2026-05-22" nature="ARRETE" nor="TECM2613898A" num="" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Arrêté du 22 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054151740">Arrêté du 22 mai 2026 modifiant l'arrêté du 27 mai 2016 fixant les modalités de gestion des régimes d'autorisations européennes et nationales de pêche contingentées pour l'exercice de la pêche professionnelle en zone FAO 27</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 22 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054162571">Arrêté du 22 mai 2026 modifiant l'arrêté du 27 mai 2016 fixant les modalités de gestion des régimes d'autorisations européennes et nationales de pêche contingentées pour l'exercice de la pêche professionnelle en zone FAO 27</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054162577" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151746" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le point V de l'annexe VII de l'arrêté du 27 mai 2016 susvisé est remplacé comme suit :<br/>« 1. Les captures ciblées d'anchois dans la zone CIEM VIII sont autorisées pour tous les navires détenteurs de l'ANP anchois option “chalut - prise active” ainsi que ceux qui sont détenteurs de l'ANP anchois option “bolinche - prise active”, dans la limite du quota d'anchois mis à leur disposition ;<br/>« 2. Les captures occasionnelles d'anchois dans la zone CIEM VIII sont autorisées pour tous les navires détenteurs de l'ANP anchois option “chalut - prise occasionnelle”, dans la limite de 50 tonnes d'anchois par an et du quota d'anchois mis à leur disposition. Cette quantité n'est pas une allocation mais un plafond de captures, sans préjudice des mesures mises en œuvre par les OP. Cette quantité peut être révisée en fonction du quota d'anchois octroyé à la France chaque année. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
